• 0

فشل تنفيذ كود بسيط Hello world في أندرويد استديو؟

لو سمحتوا لا تظهر عبارة hello world على android studio وانا مبتدئ  ... برجاء الإجابة 

Untitled.png

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
  • 0

رسالة الخطأ واضحة، لبرمجة تطبيقات لإصدار Android N تحتاج إلى إصدار JAVA 1.8 أو أي اصدار أحدث، يمكنك تحميله من الرابط الأزرق الذي وفره لك البرنامج وهو بعنوان "Install a supported JDK".

إذا لم تستطع/ لم ترغب بتثبيت الإصدار 1.8 فيمكنك تجاوز تحميله عبر تغيير خيار الإصدارات التي سيعمل عليها تطبيقات إلى اصدارات أقل مثل الاصدارات 4,* وهذه الخطوة غير منصوح بها.

1 شخص أعجب بهذا

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة

يجب أن تكون عضوًا لدينا لتتمكّن من التعليق

انشاء حساب جديد

يستغرق التسجيل بضع ثوان فقط


سجّل حسابًا جديدًا

تسجيل الدخول

تملك حسابا مسجّلا بالفعل؟


سجّل دخولك الآن